$(document).ready(function(){
	$('div.select span').click(function(){
		var curPosition = $(this).parents('div.select').css('position');
		$(this).parents('div.select').css('position', (curPosition=='static')? 'relative':'static' );
		//$(this).parents('div.select').toggleClass('open');
		$(this).parents('div.select').find('.dropdown').toggle();
	});
	$("div.select ul li").hover(
	function(){ $(this).addClass('hover'); },
	function(){ $(this).removeClass('hover');}
	);
	$('div.select a').click(function(e){
		e.preventDefault();
		var curValue = $(this).text();
		$(this).parents('div.select').css('position','static');
		//$(this).parents('div.select').removeClass('open');
		$(this).parents('div.select').find('input').attr('value',curValue);
		$(this).parents('div.select').find('span b').html(curValue);
		$(this).parents('div.select').find('.dropdown').hide();
	});
	//$(".dropdown-box").tabs(".dropdown-box div.box", {tabs: 'h2', effect: 'slide', initialIndex: null});
	/*$(".main-navi li").hover(
	function(){ $(this).addClass('hover'); },
	function(){ $(this).removeClass('hover');}
	);*/
	$(".item1").hover(
	function(){ $(this).css('background-position','0 -830px'); },
	function(){ $(this).css('background-position','0 0');}
	);
	$(".item2").hover(
	function(){ $(this).css('background-position','0 -913px'); },
	function(){ $(this).css('background-position','0 -83px');}
	);
	$(".item3").hover(
	function(){ $(this).css('background-position','0 -996px'); },
	function(){ $(this).css('background-position','0 -166px');}
	);
	$(".item4").hover(
	function(){ $(this).css('background-position','0 -1079px'); },
	function(){ $(this).css('background-position','0 -249px');}
	);
	$(".item5").hover(
	function(){ $(this).css('background-position','0 -1162px'); },
	function(){ $(this).css('background-position','0 -332px');}
	);
	$(".item6").hover(
	function(){ $(this).css('background-position','0 -1245px'); },
	function(){ $(this).css('background-position','0 -415px');}
	);
	$(".item7").hover(
	function(){ $(this).css('background-position','0 -1328px'); },
	function(){ $(this).css('background-position','0 -498px');}
	);
	$(".item8").hover(
	function(){ $(this).css('background-position','0 -1411px'); },
	function(){ $(this).css('background-position','0 -581px');}
	);
	$(".item9").hover(
	function(){ $(this).css('background-position','0 -1494px'); },
	function(){ $(this).css('background-position','0 -664px');}
	);
	$(".item10").hover(
	function(){ $(this).css('background-position','0 -1577px'); },
	function(){ $(this).css('background-position','0 -747px');}
	);

	$('#a1').click(function(e){
		window.location = this.href;
	});
	$('#a2').click(function(e){
		window.location = this.href;
	});
	
	$("#okQuest").click(function() {
		var fio = $("#fio").val();
		var contact = $("#contact").val();
		var theme = $("#theme").val();
		var mess = $("#mess").val();

		var flag = 1;
		if (fio == '' || fio == 'Введите ФИО!') {
			$("#fio").val('Введите ФИО!');
			$("#fio").css("color", "red");
			flag = 0;
		} else $("#fio").css("color", "#000000");
		
		if (contact == '' || contact == 'Введите контактные данные!') {
			$("#contact").val('Введите контактные данные!');
			$("#contact").css("color", "red");
			flag = 0;
		} else $("#contact").css("color", "#000000");
		
		if (theme == '' || theme == 'Введите тему!') {
			$("#theme").val('Введите тему!');
			$("#theme").css("color", "red");
			flag = 0;
		} else $("#theme").css("color", "#000000");
		
		if (mess == '' || mess == 'Введите вопрос!') {
			$("#mess").val('Введите вопрос!');
			$("#mess").css("color", "red");
			flag = 0;
		} else $("#mess").css("color", "#000000");
		
		if (flag == 1) {
			$("#act").val('question');
			alert('Ваш вопрос успешно отправлен.');
			$("form#frmQuest").submit();
		}
		return false;	
	});
        
        $(".cursor_point").click(function() {
           // $(this).find('a').trigger('click');
           document.location.replace($(this).find('a').attr('href'));
        });

});